Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1513448

Summary: perl-Net-CalDAVTalk-0.12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Net-CalDAVTalkAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Net-CalDAVTalk-0.12-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-13 12:21:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2017-11-15 12:23:33 UTC
Latest upstream release: 0.12
Current version/release in rawhide: 0.11-1.fc28
URL: http://search.cpan.org/dist/Net-CalDAVTalk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12578/

Comment 1 Petr Pisar 2017-11-16 14:46:24 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2017-11-16 14:52:55 UTC
perl-Net-CalDAVTalk-0.12-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b0fe3ef22c

Comment 3 Fedora Update System 2017-11-16 14:53:47 UTC
perl-Net-CalDAVTalk-0.12-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ed320e732

Comment 4 Fedora Update System 2017-11-16 14:56:13 UTC
perl-Net-CalDAVTalk-0.12-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8289a574e6

Comment 5 Fedora Update System 2017-11-16 19:18:23 UTC
perl-Net-CalDAVTalk-0.12-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ed320e732

Comment 6 Fedora Update System 2017-11-17 18:55:10 UTC
perl-Net-CalDAVTalk-0.12-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b0fe3ef22c

Comment 7 Fedora Update System 2017-11-18 01:44:48 UTC
perl-Net-CalDAVTalk-0.12-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8289a574e6

Comment 8 Fedora Update System 2017-11-28 16:23:25 UTC
perl-Net-CalDAVTalk-0.12-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-11-28 17:34:52 UTC
perl-Net-CalDAVTalk-0.12-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-28 23:49:47 UTC
perl-Net-CalDAVTalk-0.12-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.